html{
    height: 60%;
}
body{
    margin: 0;
    padding: 0;
    background-image: url(/images/portada.jpg);
}
.contenidoservicios{
    text-align: center;
    padding-top: 50px;
    padding-bottom: 30px;
    background-color: rgba(0, 162, 255, 0.541);
    
}
.contenidoservicios h2{
    color: rgb(12, 12, 12);
    padding-bottom: 15px;
}
.contenidoservicios .ulcontent{
    max-width: 300px;
    margin: auto;
}
.contenidoservicios ul{
    list-style: none;
    /*text-align: justify;*/
    color: rgb(12, 12, 12);
    
}
button{
    background-color: rgb(0, 153, 255);
    border-radius: 10px;
    padding: 10px;
    cursor: pointer;
    color: white;
    font-size: 15px;
}
button:hover{
    background-color:rgb(136, 198, 240);
    color: black;
}